<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-34.2630</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.9040</MDI>
      <MDI key="STATISTICS_MEAN">.4095</MDI>
      <MDI key="STATISTICS_STDDEV">10.4616</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 6143106</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.28163075</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
